define({
	"adFormatId": 10350,
	"name": "TEST_TEMPLATE_IMMERSIVE_TAKEOVER_from_HERO_SKIN_TEMPLATE_1x1_creativita_generica_v11",
	"defaultBanner": "Main_Banner",
	"defaultPanel": "header",
	"banners": [{
		"name": "Main_Banner",
		"width": 1,
		"height": 1,
		"defaultImage": "images/1x1.jpg"
	}],
	"panels": [{
			"name": "header",
			"asset": "panels/header/index.html",
			"width": 970,
			"height": 300,
			"autoExpand": "never",
			"autoCollapse": "never",
			"delayedExpansion": false,
			"positionType": "bannerRelativePixels",
			"x": 0,
			"y": 0
		},
		{
			"name": "leftGutter",
			"asset": "panels/left_gutter/index.html",
			"width": 0,
			"height": 0,
			"autoExpand": "never",
			"autoCollapse": "never",
			"delayedExpansion": false,
			"positionType": "bannerRelativePixels",
			"x": 0,
			"y": 0
		},
		{
			"name": "rightGutter",
			"asset": "panels/right_gutter/index.html",
			"width": 0,
			"height": 0,
			"autoExpand": "never",
			"autoCollapse": "never",
			"delayedExpansion": false,
			"positionType": "bannerRelativePixels",
			"x": 0,
			"y": 0
		}
	],
	"clickThrough": {
		"url": "http://www.sizmek.com/?defaultClickthrough",
		"target": "newWindow",
		"showMenuBar": true,
		"showAddressBar": true,
		"closePanels": false
	},
	"customInteractions": [],

	"AdditionalAssets": [
    {
		"OrdinalNumber": 2,
		"FileName": "video1.jpg"
	},
	{
		"OrdinalNumber": 100,
		"FileName": "SKIN_1920X1080.jpg"
	},
    {
		"OrdinalNumber": 101,
		"FileName": "SF_320.png"
	},
    {
		"OrdinalNumber": 102,
		"FileName": "SF_480.png"
	},
    {
		"OrdinalNumber": 103,
		"FileName": "SF_768.png"
	},
    {
		"OrdinalNumber": 104,
		"FileName": "SF_970.png"
	},
    {
		"OrdinalNumber": 105,
		"FileName": "SF_1180.png"
	},
    {
		"OrdinalNumber": 200,
		"FileName": "gutter_sx.png"
	},
    {
		"OrdinalNumber": 300,
		"FileName": "gutter_dx.png"
	}],
    
	"variables": [
		{
			"key": "mdBackupImgPath",
			"value": "images/1x1.jpg"
		},
		{
			"key": "mdPageBackground",
			"value": "enabled:true, img:100, color:#FFF, size:1920px, position:top center, repeat:no-repeat, attach:fixed, fade:fade-in, fade_time:3000, inject:body, injectType:div, clickable:true"
		},
		{
			"key": "mdAutoExpandDelay",
			"value": "0"
		},
		{
			"key": "mdAutoCollapseTimeout",
			"value": "10"
		},
		{
			"key": "mdExpandToFullScreen",
			"value": "false"
		},
		{
			"key": "mdExpandCollapseAnimEasing",
			"value": "easeInOutQuint"
		},
		{
			"key": "mdCollapseAnimDuration",
			"value": "1000"
		},
		{
			"key": "mdExpandAnimDuration",
			"value": "1000"
		},
		{
			"key": "mdPushdownAnimate",
			"value": "true"
		},
		{
			"key": "mdAlignTopScroll",
			"value": "false"
		},
		{
			"key": "mdShowGutters",
			"value": "true"
		},
		{
			"key": "mdHeaderOffset",
			"value": "0"
		},
		{
			"key": "mdHeaderPlacementSelector",
			"value": "undefined"
		},
		{
			"key": "mdHeaderPanelName",
			"value": "header"
		},
		{
			"key": "mdHeaderInjectType",
			"value": "After"
		},
		{
			"key": "mdMinHeaderWidth",
			"value": "970"
		},
		{
			"key": "mdHeaderExpandedHeight",
			"value": "417"
		},
		{
			"key": "mdHeaderSizeInheritence",
			"value": "publisherContainerSize"
		},
		{
			"key": "mdHeaderExpandPercentage",
			"value": "100"
		},
		{
			"key": "mdHeaderPanelBottomOffset",
			"value": "0"
		},
		{
			"key": "mdHeaderPanelTopOffset",
			"value": "0"
		},
		{
			"key": "mdBackgroundZIndex",
			"value": "-1"
		},
		{
			"key": "mdExpandFullScreenBelow",
			"value": "3000"
		},
		{
			"key": "mdBackgroundPanelName",
			"value": "background"
		},
		{
			"key": "mdBackgroundPlacementSelector",
			"value": "body"
		},
		{
			"key": "mdBackgroundInjectType",
			"value": "first"
		},
		{
			"key": "mdGuttersDefaultHeight",
			"value": "650"
		},
		{
			"key": "mdLeftGutterName",
			"value": "leftGutter"
		},
		{
			"key": "mdLeftGutterMaxWidth",
			"value": "250"
		},
		{
			"key": "mdLeftGutterMinWidth",
			"value": "100"
		},
		{
			"key": "mdRightGutterName",
			"value": "rightGutter"
		},
		{
			"key": "mdRightGutterMaxWidth",
			"value": "250"
		},
		{
			"key": "mdRightGutterMinWidth",
			"value": "100"
		},
		{
			"key": "mdGutterTopPos",
			"value": "0"
		},
		{
			"key": "mdPosition",
			"value": "fixed"
		},
		{
			"key": "mdContentOffset",
			"value": "0"
		},
		{
			"key": "mdContentPlacementSelector",
			"value": "undefined"
		},
		{
			"key": "mdContentAlignment",
			"value": "C"
		},
		{
			"key": "mdContentXPosOffset",
			"value": "0"
		},
		{
			"key": "mdContentWidth",
			"value": "970"
		},
		{
			"key": "mdControlPanelName",
			"value": "controls"
		},
		{
			"key": "mdEyeDivZIndex",
			"value": "undefined"
		},
		{
			"key": "mdProgSettingsFolderPath",
			"value": "//services.serving-sys.com/programmatic/DomainList/"
		},
		{
			"key": "mdIsDomainConfigEnabled",
			"value": "true"
		},
		{
			"key": "mdAutoRepositionInterval",
			"value": "100"
		},
		{
			"key": "mdParentLevelsToResize",
			"value": "0"
		},
		{
			"key": "mdAutoScrollTopOnOrientation",
			"value": "true"
		}
	]
});
